@charset "utf-8";
body { margin:0 auto; font-size:12px; font-family:Verdana; line-height:1.5; color:#000000 }
ul, dl, dd, h1, h2, h3, h4, h5, h6, form, p { padding:0; margin:0; }
ul { list-style:none; }
img { border:0px; }
a { color:#000; text-decoration:none; }
a:hover { color:FF0000; cursor:pointer; text-decoration:none }
.flash1 { z-index:-900; width:980px; margin:0 auto }
body { font-family:"Microsoft YaHei"; font-size:14px; }
.nav { width:100%; }
.nav { width:1200px; margin:0 auto; height:79px; float:left; }
.nav ul li { float:left; }
.nav ul li a { display:block; width:120px; height:79px; background:url(img/dh.jpg) no-repeat; color:#FFFFFF; text-align:center; line-height:79px; font-family:"Microsoft YaHei"; font-size:16px; color:#ffffff }
.nav ul li a:hover { color: #FFF; background-image:url(img/dh1.jpg); }
.gf2 a:link { width: auto; display:block; float:left; height:34px; line-height:34px; font-size:14px; text-decoration:none; color:#fff; /*background-image:url(img/m2.jpg); */margin:7px 5PX; overflow:hidden; border:#FFF solid 1px; padding:0px 3px; }
.gf2 a:visited { width:auto; display:block; float:left; height:34px; line-height:34px; font-size:14px; text-decoration:none; color:#fff; /*background-image:url(img/m2.jpg);*/ margin:7px 5PX; overflow:hidden; border:#FFF solid 1px; padding:0px 3px; }
.gf2 a:hover { width:auto; display:block; float:left; line-height:34px; height:34px; font-size:14px; color:#000; text-decoration: none;x/*background-image:url(img/m3.jpg);*/ margin:7px 5PX; background-color:#FFFC00; padding:0px 3px;border:#FFFC00 solid 1px;  }
.gf3 a:link { width:121px; display:block; float:left; height:35px; line-height:35px; font-size:16px; text-decoration:none; color:#fff; background-image:url(img/m3.jpg); margin:7px 5PX; }
.gf3 a:visited { width:121px; display:block; float:left; height:35px; line-height:35px; font-size:16px; text-decoration:none; color:#fff; background-image:url(img/m3.jpg); margin:7px 5PX; }
.gf3 a:hover { width:121px; display:block; float:left; line-height:35px; height:35px; font-size:16px; color:#fff; text-decoration: none; background-position:center; background-image:url(img/m4.jpg); margin:7px 5PX; }
